<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listado videojuegos</title>

    <link rel="stylesheet" href="../css/Pr03.css">
    <link rel="stylesheet" href="../css/videojuegos.css">

</head>

<body>
    <header>
        <img src="../../assets/img/logo_level_up.png">

        <nav>
            <ul>
                <li><a href="../../SerraSilvia_Pr03.html">M04PLAY</a></li><!-- Menu para volver a la HOME-->
                <li><a href="">VIDEOJUEGOS</a></li><!-- Página listado de videojuegos a implementar-->
                <li><a href="../../SerraSilvia_Pr03.html">NOTICIAS</a></li><!-- Página a implementar-->
                <li><a href="../../SerraSilvia_Pr03.html">RANKING</a></li><!-- Página a implementar-->
                <li><a href="./encuesta.html">ENCUESTA</a></li><!-- Página a implementar-->
                <li><a href="./formulario_contacto.html">CONTACTO</a></li><!-- Página a implementar-->
            </ul>
        </nav>
    </header>

    <h2>LISTADO DE VIDEOJUEGOS MARIO</h2>

    <main class="videojuegos">
        <article>
            <img
                src="https://elcomercio.pe/resizer/iYoVXZNBAx0J1uPbSf-HSTf8sVc=/620x0/smart/filters:format(jpeg):quality(75)/arc-anglerfish-arc2-prod-elcomercio.s3.amazonaws.com/public/ZP6K4O2P3BAZLIOZ343OJQN7UU.jpg">
            <div>
                <h3>Super Mario Bros</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 13 de septiembre de 1985 <br>
                    <strong>Plataformas:</strong> NES, Game Boy, Nintendo 64, SNES, Wii, Nintendo 3DS, Wii U, Nintendo
                    Switch <br>
                    <strong>Sinopsis:</strong> El juego describe las aventuras de dos fontaneros, Mario y Luigi, quienes
                    deben rescatar a la Princesa Peach, quién fue secuestrada por el rey de los Koopas, Bowser y salvar
                    al Reino Champiñón de este mismo.
                </p>
                <p class="link"><a href="./videojuegoConcreto.html">Enlace para más información</a></p>
            </div>
        </article>

        <article>
            <img src="https://webgames.host/uploads/2017/11/super-mario-bros-2.jpg">
            <div>
                <h3>Super Mario Bros 2</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 10 de octubre de 1988 <br>
                    <strong>Plataformas:</strong> NES, Game Boy Advance, Nintendo 64, SNES, Nintendo Switch <br>
                    <strong>Sinopsis:</strong> Mario tuvo un sueño en el que subía una larga escalera hasta llegar a una
                    puerta, detrás de la que había un nuevo mundo. Alguien le pidió ayuda, pero en ese momento, Mario se
                    despertó. Se lo contó a sus amigos (Luigi, Toad y Peach) durante un pícnic y, al entrar en una cueva
                    cercana para explorarla, todos vieron lo mismo que Mario en su sueño, solo que esta vez entraron por
                    la puerta.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/Super_Mario_Bros._2">Enlace para más información</a></p>
            </div>
        </article>

        <article>
            <img src="https://m.media-amazon.com/images/I/61qx1bK0YYL._AC_SX466_.jpg">
            <div>
                <h3>Super Mario Bros 3</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 12 de febrero de 1990 <br>
                    <strong>Plataformas:</strong> NES, Game Boy Advance, Nintendo 64, SNES, Nintendo Switch <br>
                    <strong>Sinopsis:</strong> El Reino Champiñón es atacado por el Rey de los Koopas. Esta vez, Bowser
                    ha enviado a sus siete hijos, conocidos como Koopalings, para hacer lo que se les antoje en cada
                    reino, robando los cetros (varitas mágicas) de los siete reyes que gobiernan en dicho mundo y
                    convirtiéndolos en animales y plantas. Mario y Luigi son llamados nuevamente.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/Super_Mario_Bros._3">Enlace para más información</a></p>
            </div>
        </article>

        <article>
            <figure>
                <img
                    src="https://media.revistagq.com/photos/5ca5fe9e33e7511515153dbb/master/pass/super_mario_world_caja_super_nes_4310.jpg">
                <figcaption></figcaption>
            </figure>
            <div>
                <h3>Super Mario World</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto, Shigefumi Hino <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 13 de agosto de 1991 <br>
                    <strong>Plataformas:</strong> Game Boy Advance, SNES <br>
                    <strong>Sinopsis:</strong> Después de salvar el Mushroom Kingdom, los hermanos Mario y Luigi
                    acuerdan irse de vacaciones a un lugar llamado «Dinosaur Land», donde habitan diversos tipos de
                    dinosaurios. Mientras descansaban en la playa, la Princesa Toadstool desaparece.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/Super_Mario_World">Enlace para más información</a></p>
            </div>
        </article>

        <article>
            <img src="https://www.retroplace.com/pics/snes/packshots/174488--super-mario-world-2-yoshis-island.png">
            <div>
                <h3>Super Mario World 2: Yoshi's Island</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Hisashi Nogami <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 5 de agosto de 1995 <br>
                    <strong>Plataformas:</strong> SNES <br>
                    <strong>Sinopsis:</strong> Kamek, un Magikoopa que ejerce como tutor del joven Bowser, ataca a una
                    cigüeña que lleva dos bebés indefensos, Mario y Luigi. Aunque logra raptar a Luigi, el Bebé Mario
                    cae del cielo y termina aterrizando en una isla habitada por el clan Yoshi, unos simpáticos
                    dinosaurios de colores. El Yoshi verde encuentra el bebé a su paso y se organiza con el resto para
                    devolverlo a su familia.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/Super_Mario_World_2:_Yoshi's_Island">Enlace para más
                        información</a></p>
            </div>
        </article>

        <article>
            <img src="https://nintendo.pe/wp-content/uploads/2016/12/216304-super-mario-64-nintendo-64-front-cover.jpg">
            <div>
                <h3>Super Mario 64</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 29 de septiembre de 1996 <br>
                    <strong>Plataformas:</strong> Nintendo 64 <br>
                    <strong>Sinopsis:</strong> Super Mario 64 comienza con una carta de la Princesa Peach en la que
                    invita a Mario a su
                    castillo para comer un pastel que ella misma preparó para él. Cuando él llega, Mario se da cuenta de
                    que Bowser ha invadido el castillo y encerrado a la Princesa y sus sirvientes dentro de él.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/Super_Mario_64">Enlace para más información.</a></p>
            </div>
        </article>

        <article>
            <img src="https://m.media-amazon.com/images/I/51CcAfal2VL._AC_.jpg">
            <div>
                <h3>New Super Mario Bros</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Masanao Arimotok <br>
                    <strong>Supervisor:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 15 de mayo de 2006 <br>
                    <strong>Plataformas:</strong> Nintendo DS <br>
                    <strong>Sinopsis:</strong> Mario y la Princesa Peach pasean por el Mushroom Kingdom cuando una
                    extraña nube ataca el
                    castillo. Mario se acerca a investigar y Bowser Jr. aprovecha la oportunidad y secuestra a Peach.
                    Mario tendrá que recorrer los mundos con el objetivo de rescatar a la Princesa Peach.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/New_Super_Mario_Bros.">Enlace para más información.</a></p>
            </div>
        </article>

        <article>
            <img
                src="https://static.fnac-static.com/multimedia/ES/images_produits/ES/ZoomPE/8/9/0/0045496368098/tsp20091022223553/New-Super-Mario-Bros-Wii.jpg">
            <div>
                <h3>New Super Mario Bros Wii</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 12 de noviembre del 2009 <br>
                    <strong>Plataformas:</strong> Nintendo Wii <br>
                    <strong>Sinopsis:</strong> Mario y la Princesa Peach pasean por el Mushroom Kingdom cuando una
                    extraña nube ataca el
                    castillo. Mario se acerca a investigar y Bowser Jr. y hermanos secuestran a Peach. Al rescate van
                    Mario, Luigi y dos Toad, el azul y el amarillo. Estos Toads envían, con cañones, diversos
                    potenciadores nuevos.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/New_Super_Mario_Bros._Wii">Enlace para más información.</a>
                </p>
            </div>
        </article>

        <article>
            <img src="https://m.media-amazon.com/images/I/91WSoWGuJiL._AC_SY879_.jpg">
            <div>
                <h3>New Super Mario Bros U</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Masanobu Sato <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 18 de noviembre de 2012 <br>
                    <strong>Plataformas:</strong> Nintendo Wii U <br>
                    <strong>Sinopsis:</strong> Mario y sus amigos se encuentran en el Castillo de Peach junto a la
                    Princesa Peach,
                    celebrando algún tipo de reunión amistosa o festividad, cuando son interrumpidos por los Koopalings,
                    y Bowser, ellos con la aeronave, harán uso de un brazo mecánico para agarrar a Mario y sus amigos y
                    lanzarlos muy lejos del castillo,lo que provoca que la Princesa Peach quede sola sin protección y
                    sea secuestrada nuevamente.
                </p>
                <p class="link"><a href="https://ca.wikipedia.org/wiki/New_Super_Mario_Bros._U">Enlace para más información.</a></p>
            </div>
        </article>

        <article>
            <img src="https://m.media-amazon.com/images/I/71pAgnWnUcL._AC_SX522_.jpg">
            <div>
                <h3>New Super Mario Bros 2</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 28 de julio de 2012 <br>
                    <strong>Plataformas:</strong> Nintendo 3DS <br>
                    <strong>Sinopsis:</strong> Es un día pacífico en el Reino Champiñón, Mario y Luigi se despiden de la
                    Princesa Peach
                    para emprender el vuelo. Después de recoger algunas monedas en el aire, los hermanos caen al suelo
                    exhaustos, mientras los Koopalings caen con gran fuerza al suelo montados en su Koopa Clown Car,
                    enseñándoles que han capturado a la Princesa. Mario deberá ir por cielo, mar y tierra para poder
                    salvar a la Princesa Peach de las garras del malvado Bowser acompañado de sus siete secuaces, los
                    traviesos Koopalings.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/New_Super_Mario_Bros._2">Enlace para más información.</a></p>
            </div>
        </article>

        <article>
            <img
                src="https://imagen.nextn.es/wp-content/uploads/2013/05/1305-30-New-Super-Luigi-U-Boxart.jpg?strip=all&lossy=1&ssl=1">
            <div>
                <h3>New Super Luigi U</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Shigeru Miyamoto <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 17 de junio de 2013 <br>
                    <strong>Plataformas:</strong> Nintendo Wii U, Nintendo Switch <br>
                    <strong>Sinopsis:</strong> New Super Luigi U es un pack de expansión para New Super Mario Bros. U.
                    Se trata de una
                    nueva aventura protagonizada por Luigi, el hermano de Mario, con nuevos niveles adaptados a sus
                    habilidades, un mayor salto pero menor velocidad. Una forma de celebrar el "año de Luigi" por parte
                    de Nintendo.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/New_Super_Luigi_U">Enlace para más información.</a></p>
            </div>
        </article>

        <article>
            <img src="https://www.retroplace.com/pics/gameboy/packshots/34408--super-mario-land.png">
            <div>
                <h3>Super Mario Land</h3>
                <p class="body">
                    <strong>Diseñador:</strong> Gunpei Yokoi, Hirofumi Matsuoka, Satoru Okada <br>
                    <strong>Desarrollador / Distribuidor:</strong> Nintendo <br>
                    <strong>Fecha de estreno:</strong> 21 de abril de 1989 <br>
                    <strong>Plataformas:</strong> Game Boy, Nintendo 3DS <br>
                    <strong>Sinopsis:</strong> La historia de Super Mario Land se desarrolla en el pacífico reino de
                    Sarasaland, el cual
                    está dividido en cuatro regiones: Birabuto, Muda, Easton, y Chai. Tras la llegada de un
                    extraterrestre llamado Tatanga al reino, todos los habitantes de Sarasaland son hipnotizados por
                    éste, raptando acto seguido a la Princesa Daisy para después casarse con ella. Mario, entonces, se
                    dispone a rescatar a la princesa de las garras del extraterrestre viajando a través de las distintas
                    zonas del reino, derrotando a los secuaces de Tatanga.
                </p>
                <p class="link"><a href="https://es.wikipedia.org/wiki/Super_Mario_Land">Enlace para más información.</a></p>
            </div>
        </article>
    </main>
    <footer>
        <ul>
            <li><i class="fa-brands fa-facebook"></i></li>
            <li><i class="fa-brands fa-instagram"></i></li>
            <li><i class="fa-brands fa-square-twitter"></i></li>
            <li><i class="fa-brands fa-youtube"></i></li>
        </ul>

        <address>
            <p>Carrer d'Aiguablava 121</p>
            <p>08033 Barcelona</p>
        </address>

        <h6>Copyright 2022-2022</h6>

    </footer>
    <script src="https://kit.fontawesome.com/d9dc805a20.js" crossorigin="anonymous"></script>
</body>

</html>